<template>
  <div id="app">
    <vue-form :menus="menus" default-active="profile"></vue-form>
  </div>
</template>
<script>
// import registerForm from './kelley-form'
import sofiaForm from './sofia-form'

export default {
  name: 'app',
  data() {
    return {
      menus: sofiaForm
      // menus: registerForm
    }
  },
  methods: {
    onSubmit(data) {
      console.log(data)
    }
  }
}
</script>
